Categories:
  - Money
License: GPL-3.0-only
SourceCode: https://github.com/AndreAle94/moneywallet
IssueTracker: https://github.com/AndreAle94/moneywallet/issues
Bitcoin: 1J3APoaFT2jcqRzpb8bEt2rwUn3mDpWE5U

AutoName: MoneyWallet
Summary: Expense Manager
Description: |-
    MoneyWallet is an advanced expense manager that allows you to track your.
    expenses and plan budgets. You can organize your data using custom
    categories,  events, places and people tags. The user interface is in
    material design, clear,  simple and extremely customizable. It fits on all
    devices. It's simply your best  expense manager.

RepoType: git
Repo: https://github.com/AndreAle94/moneywallet

Builds:
  - versionName: 4.0.2-floss
    versionCode: 55
    commit: v4.0.2.1
    subdir: app
    gradle:
      - floss

MaintainerNotes: We can't enable auto update because version name has a suffix.

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 4.0.3.5
CurrentVersionCode: 61
